Are Silverlight and Expression pre-reqs needed if only using Simple MVVM toolkit for WPF app?

Aug 16, 2012 at 4:09 PM

Are the Silverlight and Expression Blend pre-reqs really needed if I'm only going to be using Simple MVVM for WPF apps (not SL) and will not be using Expression to design the UI ?

I just now downloaded and installed Simple MVVM V3 without having Silverlight and Expression pre-reqs installed. 

I was then able to create a new Windows/MVVM project in VS2010 with no apparent problem.

But will I run into problems later if I don't have SL toolkits and Expression installed?

DadCat

Aug 16, 2012 at 4:13 PM

Ooops! Just found the answer in the "pure WPF" discussion.

Apparently I can get by without SL and Expression pre-reqs.

DC